close
0

Installation of earlier versions of Python (prior to 3.8) fails on Mac with M1 Chip (ARM based Apple Silicon)

avatar
asked 27-08-2022

1 Answers


0

Use

./configure --enable-framework=/Users/MyUName/lib/Frameworks
make && make install
avatar
answered 27-08-2022